Subject: Internal Feedback for PRC
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Fri, 29 Dec 2000 10:02:00 -0800 (PST)

I have completed internal feedback forms through the PEP system for Brent 
Price, Bob Hall and Peggy Hedstrom.  Those appeared to be the only names that 
you included for which you wanted my input.  Somehow, from Andrea's voice 
mail message last week, I had anticipated responding to more requests - I 
thought perhaps input in working with Wes within ENA or Melissa on SAP.  
Those weren't  on my list within the PEP system, so I just wanted you to know 
that I have responded to the three that were there.  If there was intent for 
me to respond to any others, they weren't accessible in the system. (Believe 
me, I am not asking for more - just wanted to be sure that what I saw in PEP 
as a request matched your expectations in terms of my response).  --Sally